﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Olá</h1>
    <p>Esse projeto foi desenvolvido como teste de conhecimentos e conceitos.</p>
    <p>O código fonte está disponível <a href="https://gitlab.com/kamilla.rodrigues/RestApiModeloDDDFastEscova" target="_blank">aqui</a>.</p>
</div>
